.p12 {
	FONT-SIZE: 8pt; COLOR: #373737; LINE-HEIGHT: 160%; FONT-FAMILY: Tahoma, "Arial"; LETTER-SPACING: 1pt
}
.p12b {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 200%; FONT-FAMILY: tahoma, "Arial"; LETTER-SPACING: 0.5pt
}
.ss {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 200%; FONT-FAMILY: tahoma, "Arial"; LETTER-SPACING: 0.5pt
}
.p12bb {
	FONT-SIZE: 8pt; COLOR: #4e3809; LINE-HEIGHT: 200%; FONT-FAMILY: tahoma, "Arial"; LETTER-SPACING: 0.5pt
}
.p12e {
	FONT-SIZE: 9pt; COLOR: #a60000; LINE-HEIGHT: 190%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
.p12c {
	FONT-SIZE: 9pt; COLOR: #a60000; LINE-HEIGHT: 350%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
.p12d {
	FONT-SIZE: 8pt; COLOR: #838383; LINE-HEIGHT: 170%; FONT-FAMILY: Tahoma, "Arial"; LETTER-SPACING: 1pt
}
.p12h {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 100%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
.p12d1 {
	FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 220%; FONT-FAMILY: Tahoma, "Arial"; LETTER-SPACING: 1pt
}
.p12f {
	FONT-SIZE: 9pt; COLOR: #fe8f01; LINE-HEIGHT: 190%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
.p16b {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #d3be96; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 3px
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 170%; FONT-FAMILY: Tahoma, "Arial"; LETTER-SPACING: 1pt
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	CLIP: rect(auto auto auto auto); COLOR: #ffffff
}
A:active {
	COLOR: #a08251; TEXT-DECORATION: none
}
A.a01:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a01:hover {
	CLIP: rect(auto auto auto auto); COLOR: #dd0000
}
A.a01:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.a02:hover {
	CLIP: rect(auto auto auto auto); COLOR: #8b0000; TEXT-DECORATION: underline
}
A.a02:active {
	COLOR: #8b0000; TEXT-DECORATION: none
}
A.a03:link {
	COLOR: #545454
}
A.a03:visited {
	COLOR: #545454
}
A.a03:hover {
	CLIP: rect(auto auto auto auto); COLOR: #000000
}
A.a03:active {
	COLOR: #545454
}
A.a06:link {
	COLOR: #4c443e; TEXT-DECORATION: underline
}
A.a06:visited {
	COLOR: #4c443e; TEXT-DECORATION: underline
}
A.a06:hover {
	CLIP: rect(auto auto auto auto); COLOR: #ce6f3d; TEXT-DECORATION: underline
}
A.a06:active {
	COLOR: #4c443e; TEXT-DECORATION: underline
}
A.a04:link {
	COLOR: #ababab
}
A.a04:visited {
	COLOR: #ababab
}
A.a04:hover {
	COLOR: #ffffff
}
A.a04:active {
	COLOR: #ababab
}
A.a05:link {
	COLOR: #4e3809; TEXT-DECORATION: none
}
A.a05:visited {
	COLOR: #4e3809; TEXT-DECORATION: none
}
A.a05:hover {
	CLIP: rect(auto auto auto auto); COLOR: #000000
}
A.a05:active {
	COLOR: #4e3809; TEXT-DECORATION: none
}
.p10 {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 0.5pt
}
.p12high {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #d3be96; LINE-HEIGHT: 200%; FONT-FAMILY: Verdana, "Arial"
}
.p12times {
	FONT-SIZE: 9pt; COLOR: #d3be96; LINE-HEIGHT: 160%; FONT-FAMILY: "Times New Roman", "Arial"
}
.p12Copy {
	FONT-SIZE: 9pt; COLOR: #3c0000; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
.p14Copy {
	FONT-SIZE: 10.5pt; COLOR: #3c0000; LINE-HEIGHT: 180%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1px
}
.vicente {
	FONT-SIZE: 9pt; COLOR: #e3dcc0; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
.vicentebig {
	FONT-SIZE: 10.5pt; COLOR: #e3dcc0; LINE-HEIGHT: 180%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1px
}
.imgb {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.imga {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.hotlon {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, "Arial"; LETTER-SPACING: 1pt
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.textarea {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma, Tahoma; BACKGROUND-COLOR: #ffffff
}
.check {
	BORDER-RIGHT: #d3be96 0px solid; BORDER-TOP: #d3be96 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #d3be96 0px solid; COLOR: #000000; BORDER-BOTTOM: #d3be96 0px solid; FONT-FAMILY: Tahoma, Tahoma; BACKGROUND-COLOR: #d3be96
}